cURL
curl --request GET \ --url https://api.savegate.ai/v1/models
Get list of available models
Documentation IndexFetch the complete documentation index at: https://docs.savegate.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.savegate.ai/llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.savegate.ai/v1/models \ -H "Authorization: Bearer sk-savegate-xxxxxxxxxxxxx"
{ "object": "list", "data": [ { "id": "gpt-4", "object": "model", "created": 1678936877, "owned_by": "openai" }, { "id": "claude-3-5-sonnet-20241022", "object": "model", "created": 1729551832, "owned_by": "anthropic" } // ... more models ] }
curl https://api.savegate.ai/v1/models/gpt-4 \ -H "Authorization: Bearer sk-savegate-xxxxxxxxxxxxx"